/mail/uploads
POST
/mail/uploads
const url = 'https://example.com/api/v1/mail/uploads';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/mail/uploads \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Default Response
Media typeapplication/json
object
id
required
string
filename
required
string
size
required
integer
contentType
required
string
Examplegenerated
{ "id": "example", "filename": "example", "size": 1, "contentType": "example"}